src-git-full base https://git.openwrt.org/openwrt/openwrt.git^74f0c951548bd47805f11d879bd8fdc95ae07453
src-git packages https://git.openwrt.org/feed/packages.git^c3a33e10a5cb4fb01c35739f58281146015e7351
src-git luci https://git.openwrt.org/project/luci.git^375c7010018ec33b611d1b12f70ea9d2e12fa756
src-git routing https://git.openwrt.org/feed/routing.git^dbf46e76eba383a76334bc06925cd69abdac55fc
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^d41d8b1aa84cbd38c31375b95704d9a75f952704
